/* $Id: hsclose_simple_select_hiroun.css 1624 $ */
/*** 個社対応の時、次の色を個社別カラーに置き換える　#FF3300　 ***/

/** 共通 **/

  
/** グローバルナビ **/

/*** レスポンス対応現在ナビ色の指定 ***/
.component-3376-1555 .navbar-inverse {
    background-color: #FF3300;
    border: none;
}
/** レスポンスグローバルナビ ラッパーのbackground-colorの指定のみ外せば、ID違うので事前にいれてもOK**/
#gnavi-wrapper {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  background-color: #FF3300;
}

.component-3376-1555 .navbar-inverse {
  background-color: #FF3300;
  min-height: auto;

}

.component-3376-1555 .gnavi {
}

.component-3376-1555 .gnavi ul {
  width: 100%;
  background-color: #FF3300;
}

.component-3376-1555 .gnavi ul li {
}

.component-3376-1555 .gnavi ul li a {
  border-right-width: 2px;
  font-weight: bold;
  color: #FFFFFF;
}

.component-3376-1555 .gnavi ul li a:hover {
  color: #555;
}

.component-3376-1555 .gnavi ul li a.link-text {
  font-size: 18px;
  padding: 15px;
}

.gnavi ul li a:hover, .component-3376-1555 .gnavi.highlight-current-page ul li a.current-page {
  background-color: #FF3300;
  color: #555;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  background-color: #FF3300;
  color: #555;
}


/*** １、文字色が白#FFFFFFの場合 ***/
.component-1054-1047 #gnavi {
  border: 1px solid #E3E3E3;
}

.component-1054-1047 #gnavi ul {
  background-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
}

.component-1054-1047 #gnavi ul li a {
  color: #FFFFFF;
}

.component-1054-1047 #gnavi ul li a:hover, .component-1054-1047 #gnavi.highlight-current-page ul li a.current-page {
  background-color: #FFFFFF;
  color: #FF3300;
}

/** バナー **/
/*** バナーがテキストの時は削除してください。 ***/
.component-1121-1088 #banner ul {
  border-top: 0px;
}
.component-1121-1088 #banner ul li {
}

.component-1121-1088 #banner ul li a:hover {
  opacity: 0.5;
}

/** フッタ **/
.component-1055-1049 #footer-menu {
  border-top-color: #FFF;
}

/** コンテンツ **/
/** 一覧 **/
.component-1057-1051 .list h2 {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px;
}

/** 一覧 ページング**/
.component-1737-1366 .list h2 {
    margin-bottom: 0px;
    border-top: 0px;
    border-right: 0px;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
    border-radius: 3px
}

.component-1737-1366 .list h2 {
    border-bottom-color: #CCCCCC;
    border-left-color: #FF3300;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
    border-radius: 3px
}

.component-1737-1366 .list ul li {
    border-bottom-style: solid;
    border-bottom-color: #EEEEEE;
}

/** 自動生成一覧 **/
.component-1088-1059 .list h2 {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}


.component-1088-1059 .list h2 {
    margin-bottom: 0px;
    border-top: 0px;
    border-right: 0px;
    font-size: 14px;
    font-weight: bold;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

.component-1088-1059 .list ul li {
    border-bottom-style: solid;
    border-bottom-color: #EEEEEE;
}

/** 検索 **/
.autoListSearch form {
    padding: 5px;
    margin-right: 18px;
    margin-left: 18px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
}

.autoListSearch .btn {
    display: flex;
    justify-content: flex-end;
    padding: 3px;
}

.autoListSearch .btn input {
    border-radius: 10px;
    background-color: #1e50a2;
    color: white;
    text-align: center;
    margin: 3px;
    font-weight: bold;
}

.autoListSearch .btn input:hover {
   opacity: 0.5;
   -webkit-transform: scale(1.05);
   transform: scale(1.05);
}
/** 新商品詳細 **/

@media (max-width: 767px)  {
  .component-1395-1231 .newProduct-detail-catalogImage-size {
      max-width: 100%;
  }    
}


/** デザインフレーム **/
/** ログイン **/
.component-1147-1102 #login-header {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

.component-1147-1102 #login-reminder h2 {
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** パスワード再発行 **/
.component-1148-1103 #reminder-title, .component-1148-1103 #reminder-title-confirm, .component-1148-1103 #reminder-title-submit {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** 配信停止受付 **/
.component-1141-1099 #mps-title, .component-1141-1099 #mps-title-complete {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** パスワード変更 **/
.component-1363-1211 #editPassword-title {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** エントリー **/
.component-1151-1105 .entry-title, .component-1151-1105 .entry-title-confirm, .component-1151-1105 .entry-title-submit {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

.component-1151-1105 .entry-question-query {
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** デザインフレームres **/

/** ログインres **/
.component-3405-1584 #login-header {
  border-bottom: 1px solid #CCCCCC;
  border-left: 6px solid #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

.component-3405-1584 #login-reminder h2 {
  border-left-color: #FF3300;
  border-bottom: 0px solid;
}


/** パスワード再発行res **/
.component-3406-1585 #reminder-title, .component-3406-1585 #reminder-title-confirm, .component-3406-1585 #reminder-title-submit {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** 配信停止受付res **/
.component-1141-1099 #mps-title, .component-1141-1099 #mps-title-complete {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** パスワード変更res **/
.component-3407-1586 #editPassword-title {
  border-bottom-color: #CCCCCC;
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

/** エントリーres **/
.component-3353-1534 .entry-title, .component-3353-1534 .entry-title-confirm, .component-3353-1534 .entry-title-submit {
    padding: 10px 0 10px 15px;
    border-top: 0px;
    border-bottom: 1px solid #cccccc;
    border-left: 6px solid #FF3300;
    border-right: 0px;
    margin-bottom: 14px;
    font-size: 100%;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

h2#entry-title-4039 {
    padding: 10px 0 10px 15px;
    border-top: 0px;
    border-bottom: 1px solid #cccccc;
    border-left: 6px solid #FF3300;
    border-right: 0px;
    margin-bottom: 14px;
    font-size: 100%;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

.component-3353-1534 .entry-question-query {
  border-left-color: #FF3300;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
  border-radius: 3px
}

.component-3353-1534 .entry-unit {
  margin: 2px 0;
  border-radius: 3px
}

/** tableタグ－sp用 **/
@media (max-width: 767px) {
  /** boxレイアウト **/
  .container #entry-wrapper .col-sm-9 {
    padding-right: 0;
    padding-left: 0;
  }

  /** table要素上下レイアウト **/
  .component-3353-1534 table, .component-3353-1534 tbody, .component-3353-1534 thead, .component-3353-1534 tfoot, .component-3353-1534 tr, .component-3353-1534 th, .component-3353-1534 td {
    display: block;
    width: 100%;
  }

  .component-3353-1534 #entry-wrapper table th{
    width: 100%;
  }

  /** input要素レイアウト **/
  .component-3353-1534 .entry-answer-full_name input {
    width:100%;
  }

  .component-3353-1534 .entry-answer-phonetic_full_name input {
    width:100%;
  }

  .component-3353-1534 .entry-answer-tel input {
    width:100%;
  }

  .component-3353-1534 .entry-answer-addr_zipcode input {
    width:85%;
  }

  .component-3353-1534 #entry-wrapper .entry-unit .entry-input-text-normal {
    width:100%;
  }

  .component-3353-1534 #entry-wrapper .entry-unit .entry-input-textarea {
    width:100%;
  }

  .component-3353-1534 .entry-answer-addr_detail3 input.entry-input-text {
    width:100%;
  }

  .component-3353-1534 #entry-answer-15994 .entry-input-text {
    width:100%;
  } 
  .component-3353-1534 #entry-agreement-body {
    width:100%;     
  }
}


/** ヘッダー **/

.component-1053-1040 #header #header-logo-image {
}
@media screen and (max-width: 768px) {
  .component-1053-1040 #header #header-logo-image {
    max-width: 100%
  }
  .component-1053-1040 #header #header-logo-image img {
    max-width: 100%
}
